GRUB-SET-DEFAULT(8)

NAME
grub-set-default - Set the default boot entry for GRUB

SYNOPSIS

grub-set-default [OPTION] entry

DESCRIPTION
Set the default boot entry for GRUB.

-h, --help
    print this message and exit

-v, --version
    print the version information and exit

--root-directory=DIR
    Use the directory DIR instead of the root directory

ENTRY is a number (counting from 0) or the special keyword `default'.

REPORTING BUGS
Report bugs to <bug-grub@gnu.org>

SEE ALSO
grub(8), update-grub(8).

AUTHOR
This manual page was written by Patrick Schoenfeld <schoenfeld@in-medias-res.com>, for the Debian project (but may be used by others).